@charset "utf-8";
/* CSS Document */
#container-banner{
	width:970px;
	height:240px;
	margin:10px 14px 0px 14px;
	font-size:14px;
	border:1px solid #ccc;
}
.lof-slidecontent{
	position:relative;
	overflow:hidden;
	width:970px;
	height:240px;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	background:#FFF;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	color:#FFF;
	text-align:center;
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	width:720px;
	height:240px;
	z-index:3px;
	overflow:hidden;
	float:left;
}


/* main flash */
ul.lof-main-wapper{
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	height:240px;
	width:720px;
	position:absolute;
	overflow:hidden;
	left:0;
}
ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	height:240px;
	width:720px;
	float:left;
	background:url(../images/transparent_bg.png);
}
.lof-opacity  li{
	position:absolute;
	top:0;
	left:0;
	float:inherit;
}
ul.lof-main-wapper li img{
	padding:0px;	
	width:720px;
	height:240px;
}

/* item navigator */
ul.lof-navigator{
	top:0;
	left:0;
	padding:0;
	margin:-3px 0 0 0;
	*margin:-6px 0 0 0;
	position:absolute;
	width:250px;
	height:240px;
}
ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	width:250px;
	height:80px;
	padding:0;
	margin:0;
	overflow:hidden;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
.lof-navigator-outer{
	position:absolute;
	right:0;
	top:00px;
	z-index:100;
	width:250px;
	overflow:hidden;
	color:#FFF
}
.lof-navigator li.active{
	color:#FFF
}
.lof-navigator li:hover{
}
.lof-navigator li h3{
	color:#aaa;
	font-size:12px;
	padding:32px 0 0 !important;
	margin:0;
}
.lof-navigator li div{
	position:relative;
}
.lof-navigator li.active div{
}
.lof-navigator li img{
	height:80px;
	width:140px;
	float:left;
}
.lof-navigator li.active img{
}
.lof-navigator li.active h3{
	color:#252525;
	font-size:15px;
}


